Scripts
Get sales script statistics
Read aggregate performance statistics across the messages in one sales script.
GET
/v1/agencies/{agencyId}/scripts/{scriptId}/template-statisticsRead aggregate performance statistics across the messages in one sales script.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthscriptId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/scripts/string/template-statistics" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "sent": 0, "paid": 0, "conversionRate": 0, "revenue": 0 }, "meta": { "requestId": "string" }}Get creator scripts performance GET
Read sends, unlocks, conversion rate and first-PPV unlock rate for every sales script of a creator, all time, over the last 7, 30 or 90 days, or between two days, as the scripts list shows them. Script statistics require an eligible subscription.
Get script message statistics GET
Read performance statistics for one message template within a sales script.